---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.21.6 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.6-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.21.6-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.21.6
revision: '0'
version: '3.21'
built: '2026-01-28T15:53:06.578214'
uploaded: '2026-01-28T21:27:35.094462'
signed: '2026-01-28T21:27:45.781363'
released: '2026-01-29T19:07:48.661653'
artifacts:
metadata_updated: '2026-01-29T19:07:48.662058'
